<ART ID="1330015" PID="2720" JID="147" BPAGE="1330015-1" EPAGE="1330015-25" PII="S0217984913300159" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORBITAL SELECTIVE PHASE TRANSITION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAO</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S0217984913300159AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU-ZHONG</FNM>
<SNM>ZHANG</SNM>
<EAD>yzzhang@tongji.edu.cn</EAD>
<X-REF REFID="S0217984913300159AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300159AF001">Shanghai Key Laboratory of Special Artificial Microstructure Materials and Technology, School of Physics Science and Engineering, Tongji University, Shanghai 200092, <CNY>China</CNY></AFF>
<AUT>
<FNM>HUNPYO</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984913300159AF002"></X-REF>
</AUT>
<AUT>
<FNM>HARALD O.</FNM>
<SNM>JESCHKE</SNM>
<X-REF REFID="S0217984913300159AF002"></X-REF>
</AUT>
<AUT>
<FNM>ROSER</FNM>
<SNM>VALENT&#x00CD;</SNM>
<X-REF REFID="S0217984913300159AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300159AF002">Institut f&#x00FC;r Theoretische Physik, Goethe-Universit&#x00E4;t Frankfurt, Max-von-Laue-Stra&#x00DF;e 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217984913300159AF003"></X-REF>
</AUT>
<AFF ID="S0217984913300159AF003">Beijing Computational Science Research Center, Beijing 100084, <CNY>China</CNY></AFF>
<AUT>
<FNM>CHANG-QIN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984913300159AF004"></X-REF>
</AUT>
<AFF ID="S0217984913300159AF004">Department of Physics and State Key Laboratory of Surface Physics, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2013</RE>
<AC>10 June 2013</AC>
<![CDATA[<PUB>18 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we review theoretical investigations on the origin of the orbital selective phase where localized and itinerant electrons coexist in the <F>d</F> shell at intermediate strength of the on-site Coulomb interactions between electrons. In particular, the effect of spatial fluctuations on the phase diagram of the two-orbital Hubbard model with unequal bandwidths is discussed. And different band dispersions in different orbitals as well as different magnetically ordered states in different orbitals which are responsible for orbital selective phase transitions are emphasized. This is due to the fact that these two mechanisms are independent of the Hund's rule coupling, and are completely distinct from other well-known mechanisms like orbitals of unequal bandwidths and orbitals with different degeneracies. Moreover, crystal field splitting is not required in these two recently proposed mechanisms.</P>
</ABST>
<KWDG>
<KWD>Orbital selective</KWD>
<KWD>metal-to-insulator transition</KWD>
<KWD>dynamical mean field theory</KWD>
<KWD>multi-orbital Hubbard model</KWD>
</KWDG>
</FRONT>
</ART>
