<ART ID="1350139" PID="2720" JID="147" BPAGE="1350139-1" EPAGE="1350139-11" PII="S021798491350139X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE IMPEDANCE OF NANOSTRUCTURED PV IN SIMULINK/MATLAB</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMMAD</FNM>
<SNM>HOUSHMAND</SNM>
<X-REF REFID="S021798491350139XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MOHAMMAD. H.</FNM>
<SNM>ZANDI</SNM>
<X-REF REFID="S021798491350139XAF001"></X-REF>
</AUT>
<AUT>
<FNM>NIMA E.</FNM>
<SNM>GORJI</SNM>
<EAD>nima.eshaghigorji@utoledo.edu</EAD>
<X-REF REFID="S021798491350139XAF002"></X-REF>
</AUT>
<AFF ID="S021798491350139XAF001">Department of Science, Shahid Bahonar University of Kerman, Kerman 767691, <CNY>Iran</CNY></AFF>
<AFF ID="S021798491350139XAF002">Department of New Technologies, University of Tabriz, Tabriz 51566, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2013</RE>
<AC>27 May 2013</AC>
<![CDATA[<PUB>31 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Impedance measurement is a common method to study the electrical properties of thin film photovoltaics. For the first time, we use the MATLAB/Simulink environment to extract the complex impedance of the nanostructured heterojunction solar cells. The impedance magnitude, phase and Nyquist plot of the PV are simulated in <IT>LTI Viewer</IT> and <IT>Impedance</IT> versus <IT>Frequency</IT> analysis tools of <IT>SimPower GUI</IT> block of Simulink. We examined a variety of the equivalent circuits consisting of capacitance, series and shunt resistances representing the solar cell structure. The model uses the parameters with values reported in the literature at room temperature and zero bias. The effect of the additional capacitance and resistances in the equivalent circuits on the impedance components of the cells is considered by Simulink environment.</P>
</ABST>
<KWDG>
<KWD>Impedance modeling</KWD>
<KWD>equivalent circuit</KWD>
<KWD>Simulink/MATLAB</KWD>
<KWD>nanostructure solar cells</KWD>
<KWD>Nyquist plot</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>88.40.H</KWD>
<KWD>81.07.Ta</KWD>
<KWD>88.40.jp</KWD>
<KWD>78.55.Cr</KWD>
<KWD>73.21.La</KWD>
<KWD>78.67.Hc</KWD>
</KWDG>
</FRONT>
</ART>
