<ART ID="1350140" PID="2720" JID="147" BPAGE="1350140-1" EPAGE="1350140-9" PII="S0217984913501406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ARTIFICIAL SEISMIC SHADOW ZONE BY ACOUSTIC METAMATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-HOON</FNM>
<SNM>KIM</SNM>
<EAD>shkim@mmu.ac.kr</EAD>
<X-REF REFID="S0217984913501406AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501406AF001">Division of Marine Engineering, Mokpo National Maritime University, Mokpo 530-729, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>MUKUNDA P.</FNM>
<SNM>DAS</SNM>
<EAD>mukunda.das@anu.edu.au</EAD>
<X-REF REFID="S0217984913501406AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501406AF002">Department of Theoretical Physics, RSPE, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 February 2013</RE>
<RV>15 May 2013</RV>
<AC>27 May 2013</AC>
<![CDATA[<PUB>31 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We developed a new method of earthquake-proof engineering to create an artificial seismic shadow zone using acoustic metamaterials. By designing huge empty boxes with a few side-holes corresponding to the resonance frequencies of seismic waves and burying them around the buildings that we want to protect, the velocity of the seismic wave becomes imaginary. The meta-barrier composed of many meta-boxes attenuates the seismic waves, which reduces the amplitude of the wave exponentially by dissipating the seismic energy. This is a mechanical method of converting the seismic energy into sound and heat. We estimated the sound level generated from a seismic wave. This method of area protection differs from the point protection of conventional seismic design, including the traditional cloaking method. The artificial seismic shadow zone is tested by computer simulation and compared with a normal barrier.</P>
</ABST>
<KWDG>
<KWD>Metamaterials</KWD>
<KWD>seismology</KWD>
<KWD>acoustics</KWD>
</KWDG>
</FRONT>
</ART>
